[Intro]
PlaySide01=no
PlaySide00=no

[MultiPlayer]
PhoneIndex=-1
Color=0
Side=GDI
Handle=Anonymous
PreferredServer=Firestorm UK Server
Locale=8
StoreNick=yes
LastNickSlot=-1

[Video]
AllowHiResModes=true
AllowModeToggle=no
ScreenWidth=800
ScreenHeight=600
StretchMovies=no

[SerialDefaults]
CallWaitStringIndex=3
InitStringIndex=-1
DialMethod=T
Baud=-1
IRQ=-1
Port=0h
Compression=0
ErrorCorrection=0
